/* NEW PER DESIGNS */

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Medium.eot');
    src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Medium.woff2') format('woff2'),
        url('fonts/Gotham-Medium.woff') format('woff'),
        url('fonts/Gotham-Medium.ttf') format('truetype'),
        url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Black.eot');
    src: url('fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Black.woff2') format('woff2'),
        url('fonts/Gotham-Black.woff') format('woff'),
        url('fonts/Gotham-Black.ttf') format('truetype'),
        url('fonts/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype'),
        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
 
 
body {
   background-color: #ffffff;
   font-family: 'Gotham';
   font-weight: 500;
   font-style: normal;
   background: url("i/wc-bkg.jpg") no-repeat fixed center;
}

div, p, a {
   color: #231f20;
       font-family: 'Gotham';
    font-weight: 500;
    font-style: normal;
}

#wc-main {
	width: 1108px; max-width: 1108px; margin: 0 auto;
}

#wc-logo {
	width: 50%;
	margin: 0 auto;
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
}

#wc-logo img {
	width: 80%;
	margin: 0 auto;
	text-align:center;
}

#wc-links {
	width: 100%;
	margin-top: 20px;
}

#wc-links-port {
	padding-top: 30px; padding-right: 2%; width: 26%; float: left;
}

#wc-links-port a {
	color:#ffffff; font-size: 36px; font-family: 'Gotham'; font-weight: 500; font-style: normal; background-color: #0679b4; border: #0679b4 4px solid; border-radius: 8px; padding: 20px; text-decoration: none;
}

#wc-links-book {
	padding-top: 30px;  padding-right: 2%; width: 26%; float: left;
}

#wc-links-book a {
	color:#ffffff; font-size: 36px; font-family: 'Gotham'; font-weight: 500; font-style: normal; background-color: #09851f; border: #09851f 4px solid; border-radius: 8px; padding: 20px; text-decoration: none;
}

#wc-links-ask {
	font-family: 'Gotham'; font-weight: bold; font-style: normal; font-size:30px; color: #015e98; text-align: center; float: left;
}


#wc-services {
	    width: 36%;
	    background-color: #fff;
	    padding: 2%;
	    float: left;
	    margin-top: 40px;
    border-radius: 8px;
}

.wc-services-head {
	font-family: 'Gotham'; font-weight: 500; font-style: normal; font-size: 32px; color: #0679b4; text-align: center;
	margin-top: 0px;
}

#wc-services a {
	font-family: 'Gotham'; font-weight: bold; font-style: normal; font-size:16px; color: #09851f;
	text-decoration: none; text-transform: uppercase; line-height: 2.5;
}

#wc-bio {
	font-family: 'Gotham'; font-weight: 500; font-style: normal; font-size: 16px; color: #231f20; padding: 2%; width: 55%; float: left; margin-top: 30px;
	line-height: 1.5;
}

#wc-bio img {
	max-width: 200px; padding: 5px 15px;
}

#wc-contact {
	font-family: 'Gotham'; font-weight: 900; font-style: normal; font-size:32px; color: #231f20; text-align: center;
}

#wc-icons {
	width: 100%;
	font-family: 'Gotham'; font-weight: 900; font-style: normal; font-size: 14px;
}

#wc-icon-img {
	width: 10%; padding: 2%; font-family: 'Gotham'; font-weight: 900; font-style: normal; font-size: 14px; float: left; text-align: center;
}

#wc-icon-img img {
	max-width: 90px;
	padding: 5px;
}


#footer {
	font-family: "Gotham Medium";
	color: #6ba1c8;
	font-size: 14px;
}


@media only screen and (max-width: 600px) {
  body {
    	background-color: lightblue;
    	background: none;
  }
  
  #wc-main {
  	width: 100%; margin: 0 auto;
	}
	
	#wc-logo {
		width: 80%;
}
	
#wc-links {
    width: 100%;
    margin-top: 0px;
}
	#wc-links-port {
		width: 100%; float: none;
	}
	
	#wc-links-port a {
		width: 60%; font-size: 30px; margin: 0 auto; display: block;text-align: center;
	}

	#wc-links-book {
		width: 100%; float: none;
	}
	
	#wc-links-book a {
		width: 60%; font-size: 30px; margin: 0 auto; display: block;text-align: center;
	}

	#wc-links-ask {
		float: none; font-size:24px; margin-top: 25px;
	}

	#wc-services {
		 width: 92%; float: none;
		 padding: 4%;
	}
	
	.wc-services-head {
		font-size: 24px;
		margin-top: 0px;
	}
	
	#wc-services a {
		font-size:14px; 
	}

	#wc-bio {
		 width: 90%; float: none;  font-size: 14px; margin-top: 0px;
	}
	
	#wc-bio IMG {
	    width: 90%;
    	padding: 15px;
    	max-width: 90%;
    	}
	
	#wc-contact {
		font-size:24px; text-decoration: none;
	}

	#wc-icon-img {
		width: 45%; font-size: 12px;
	}

}

